bennaMultiusoL3000 = {};
function bennaMultiusoL3000.prerequisitesPresent(specializations) return true; end;
function bennaMultiusoL3000:load(xmlFile) end;
function bennaMultiusoL3000:delete() end;
function bennaMultiusoL3000:mouseEvent(posX, posY, isDown, isUp, button) end;
function bennaMultiusoL3000:keyEvent(unicode, sym, modifier, isDown) end;
function bennaMultiusoL3000:update(dt) end;
function bennaMultiusoL3000:loadFromAttributesAndNodes(xmlFile, key, resetVehicles) return BaseMission.VEHICLE_LOAD_OK; end;
function bennaMultiusoL3000:getSaveAttributesAndNodes(nodeIdent) end;
function bennaMultiusoL3000:updateTick(dt) end;
function bennaMultiusoL3000:draw() end;
function bennaMultiusoL3000:onAttach(attacherVehicle, jointDescIndex)  end;
function bennaMultiusoL3000:onDetach() end;
function bennaMultiusoL3000:onDeactivate() end;